definequote 200       LANDCOM 16 HQS
definequote 201       @TOP SECRET@
definequote 202       TO: FIELD COMMANDER A9
definequote 203       We have lost radio contact with one of our important ore mining outposts in Saxony.
definequote 204       Before it went off-line, we recieved a brief communique about giant pigs.
definequote 205       We're unsure what to make of this report, so we want you to investigate.
definequote 206       Scout the area, bring the outpost back on-line, and report your findings.
definequote 207       If there is a threat, defend the ore truck and defences at all costs.
definequote 208       Keep the base functional and gather an ore value of $5000
definequote 209       By that time we should have reinforcements deployed to your location.
definequote 210       Press the use button to continue.